#ifndef __INTERFACE
#define __INTERFACE

#include "gameinitexit.h"

#define kXStretch 0.5
#define kYStretch 0.3

extern tGameInfo gInterfaceGInfo;

void StartBackgroundReplay();
void InterfaceMainLoop();
void InterfaceInit();

#endif